CVE-2005-0303

2005-05-02T00:00:00
ID CVE-2005-0303
Type cve
Reporter NVD
Modified 2017-07-10T21:32:12

Description

Multiple cross-site scripting (XSS) vulnerabilities in (1) comersus_supportError.asp or (2) comersus_backofficelite_supportError.asp in BackOffice Lite 6.0 and 6.01 allow remote attackers to inject arbitrary web script or HTML via the error parameter.